local fn = _gn(0x94F3D956BFAEAE18)
--- Params: p2 controls whether to make pickups usable/collectable or not in networked games
function Global.SetNetworkPickupUsableForPlayer(player, pickupHash, isUsable)
	return _in2(fn, player, _ch(pickupHash), isUsable)
end
